Subject: Re: bug#18522: 24.4.50; mapcar is very slow

From: Eli Zaretskii <[email-masked]>
Date: Fri, 26 Feb 2016 13:13:49 +0200

> From: Peter Münster <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 26 Feb 2016 12:05:12 +0100
> 
> If the case really doesn't matter in a time-string, then of course just
> down-case the string and then parse it.

I proposed a change there that will support mixed case, but won't need
to bind case-fold-search.  We could use that instead.

> But I think, that we have found another issue (just a very tiny one):
> the number of killed buffers, that are not GCed, keeps growing.

Indeed.  I believe Lars is working on this.